inetmail.h File Reference
`#include <ptclib/inetprot.h>`
`#include <ptclib/mime.h>`

Go to the source code of this file.

## Classes

class | PSMTP
| A TCP/IP socket for the Simple Mail Transfer Protocol. More...
class | PSMTPClient
| A TCP/IP socket for the Simple Mail Transfer Protocol. More...
class | PSMTPServer
| A TCP/IP socket for the Simple Mail Transfer Protocol. More...
class | PPOP3
| A TCP/IP socket for the Post Office Protocol version 3. More...
class | PPOP3Client
| A TCP/IP socket for the Post Office Protocol version 3. More...
class | PPOP3Server
| A TCP/IP socket for the Post Office Protocol version 3. More...
class | PRFC822Channel
| A channel for sending/receiving RFC822 compliant mail messages. More...